
@media (min-width: 768px) {
    div.columns {
        padding-right: 10px;
        padding-left: 0px;
    }

    div.contentPanel {
        margin-left: -20px;
    }

    .row .left-content{
        margin-right: -15px;
        margin-left: 5px;
    }

    .row .right-content{
        margin-right: 15px;
        margin-left: -5px;
    }

    .tabs-links
    {
        padding-top: 20px;
        min-height: 40px;
        overflow: hidden;
        cursor: pointer;
    }

    .panel { margin-left: -40px;}
    .five, .row .five {
        width: 40%!important;
    }
}
@media (min-width: 1024px) {
    .right-content.scroll { width: 35%!important; right: 14%;}
}
@media (min-width: 1200px) {
    .right-content.scroll { width: 23%!important; right: 22%;}
}